summary refs log tree commit diff
path: root/fleet/test
diff options
context:
space:
mode:
authorV <v@unfathomable.blue>2022-06-06 15:09:37 +0200
committerV <v@unfathomable.blue>2022-06-20 09:40:50 +0200
commitea030636aa3c14b9c997ad2ad76f01fbb9d4d212 (patch)
treeaad9bf02d5c3a53c50ac9f04bbc92d2e032bca88 /fleet/test
parent82faf4bb2e000a84bbe80ccd27bbc03c778cc7ee (diff)
fleet: it's monorepo time!
Change-Id: I4670dd7930a9b6227993c1caf92c5877918f982d
Diffstat (limited to 'fleet/test')
-rwxr-xr-xfleet/test3
1 files changed, 2 insertions, 1 deletions
diff --git a/fleet/test b/fleet/test
index 9246526..5b804c0 100755
--- a/fleet/test
+++ b/fleet/test
@@ -1,6 +1,7 @@
-#! /bin/sh
+#! /usr/bin/env bash
 # SPDX-FileCopyrightText: V <v@unfathomable.blue>
 # SPDX-License-Identifier: OSL-3.0
+set -euo pipefail
 
 git add . && git commit -m WIP
 git push -f kaikou trunk && ssh kaikou-root nixos-rebuild test --show-trace